#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCtextField.h>
extern WSCtextField* newtext_001;

//contains a selected string.
extern WSCstring str; //exists in m21ep.cpp 
            
void m22ep(WSCbase* object){

  newtext_001->replaceSelectedString(str);

}
static WSCfunctionRegister  op("m22ep",(void*)m22ep);
